Subject: [Tools-discuss] Rendering equations in drafts?

From: "Christian Hoene" <[email-masked]>
Date: Mon, 28 Mar 2011 17:16:29 +0200

Hello,

may I ask a question on the format of equations in RFC drafts? 

Is it allow to write them in a syntax that is also used in Latex text documents?

For example, may we write

$x=x+5$ instead of x=x5

or  $x=\sqrt{y}$ instead of

     ____

x= _/ y

I tried it once in one of my recent drafts. 

 <https://tools.ietf.org/html/draft-hoene-geopriv-bli-00> https://tools.ietf.org/html/draft-hoene-geopriv-bli-00

and I also wrote a small draft that renders those Latex equations nicely (see attached pdf on page 4 and 5).

The reason for my request is based on the fact that soon, at least in the Codec WG many equations have to be written and that the latex syntax is more precise and easier to read for many scientist and for all others, if proper rendered.

It some else interested in this tool?

With best regards,

 Christian

---------------------------------------------------------------

Dr.-Ing. Christian Hoene

Interactive Communication Systems (ICS), University of Tübingen 

Sand 13, 72076 Tübingen, Germany, Phone +49 7071 2970532 

http://www.net.uni-tuebingen.de/